Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1293745

Summary: drupal6-ctools-1.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal6-ctoolsAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter.borsa, shawn, sven
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal6-ctools-1.15-1.fc22 drupal6-ctools-1.15-1.fc23 drupal6-ctools-1.15-1.el5 drupal6-ctools-1.15-1.el6 drupal6-ctools-1.15-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-19 21:28:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.15 (#1293745) none

Description Upstream Release Monitoring 2015-12-23 00:10:38 UTC
Latest upstream release: 1.15
Current version/release in rawhide: 1.14-1.fc24
URL: http://drupal.org/project/ctools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-23 00:11:04 UTC
Created attachment 1108720 [details]
[patch] Update to 1.15 (#1293745)

Comment 2 Upstream Release Monitoring 2015-12-23 00:16:42 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12291737

Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:30:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-03-09 20:39:31 UTC
drupal6-ctools-1.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-303efe27be

Comment 5 Fedora Update System 2016-03-09 20:39:39 UTC
drupal6-ctools-1.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f89c045e0

Comment 6 Fedora Update System 2016-03-09 20:39:43 UTC
drupal6-ctools-1.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c598e21815

Comment 7 Fedora Update System 2016-03-09 20:39:48 UTC
drupal6-ctools-1.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9615972926

Comment 8 Fedora Update System 2016-03-09 20:39:53 UTC
drupal6-ctools-1.15-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd94dc7f66

Comment 9 Fedora Update System 2016-03-10 01:54:52 UTC
drupal6-ctools-1.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-303efe27be

Comment 10 Fedora Update System 2016-03-10 15:49:03 UTC
drupal6-ctools-1.15-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd94dc7f66

Comment 11 Fedora Update System 2016-03-10 15:53:23 UTC
drupal6-ctools-1.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c598e21815

Comment 12 Fedora Update System 2016-03-10 16:51:35 UTC
drupal6-ctools-1.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9615972926

Comment 13 Fedora Update System 2016-03-10 16:53:25 UTC
drupal6-ctools-1.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f89c045e0

Comment 14 Fedora Update System 2016-03-19 21:28:10 UTC
drupal6-ctools-1.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-20 02:30:00 UTC
drupal6-ctools-1.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-25 18:51:14 UTC
drupal6-ctools-1.15-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-03-25 21:52:25 UTC
drupal6-ctools-1.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-26 18:14:30 UTC
drupal6-ctools-1.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.